#include <iostream>
using namespace std;

int maximum(int a, int b)
{
    if (a>b)
        return a;
    else
        return b;
}

int main()
{
    int B,C,minimum=0;
    cin >> B;
    cin >> C;
    while ((B<501)&&(C<501)&&(B>-1)&&(C>-1))
    {
        if (B+C<256)
        {
            minimum=256-maximum(B,C);
            cout << "Miki je potrebno: " << minimum << " bodova." << endl;
            break;
        }
        cout << "Miki je potrebno: " << minimum << " bodova." << endl;
        break;
    }
    return 0;
}